
.input-files .help-block-error{
    margin: 0;
}
.input-files label{
    display: none;
}
.input-files .form-group{
    padding-bottom: 0;
}

.attach-files {
    margin: 0 -6px;
}
.attach-files .Rtable-cell{
    background-color: #525252;
    color: white;
    padding: 5px;
    display: flex;
    align-items: center;
    text-align: center;
}
.attach-files .Rtable-cell{
    background-image: url(../img/attach.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 18px;
    min-height: 60px;
    text-align: center;
    padding: 5px 25px;
    display: flex;
    align-content: center;
    justify-content: center;
    cursor: pointer;
}
.attach-files .Rtable-cell.success{
    background-color: #158f00;
}
.attach-files .Rtable-cell.success{
    background-image: url(../img/success.png);
    background-size: 20px;
}

@media (max-width: 450px) {
    .attach-files .Rtable-cell{
        font-size: 12px;
    }
}


@media (max-width: 340px) {
    .attach-files .Rtable-cell{
        font-size: 10px;
    }
}

.help-block-error {
    color: red;
    font-weight: bold;
    font-size: small;
}